## ruby-kyotocabinet 1.32

=== debian/changelog ===
ruby-kyotocabinet (1.32-1build1) trusty; urgency=medium

  * No-change upload to drop dependencies on ruby1.8.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Apr 2014 21:03:48 +0200

ruby-kyotocabinet (1.32-1) unstable; urgency=low

  * Initial release. (Closes: #676630)
  * Modified build system to work with gem2deb
  * Use libjs-jquery instead of embedded jquery for docs

 -- Shawn Landden <shawnlandden@gmail.com>  Fri, 08 Jun 2012 21:11:50 -0700
