## ruby-kyotocabinet 1.33

=== debian/changelog ===
ruby-kyotocabinet (1.33-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/patches/config-rbconfig.patch: Drop patch. Applied upstream.
  * d/patches/ruby22.patch: Ditto.
  * d/patches/series: Adjust.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 09 Feb 2020 21:29:09 +0100

ruby-kyotocabinet (1.32-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Run wrap-and-sort on packaging files

  [ Daniel Leidert ]
  * d/compat: Remove obsolete file.
  * d/control: Add Testsuite and Build-Depends fields. Remove empty
    Build-Depends-Indep field.
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Git, Vcs-Browser): Fix URLs to point to salsa.
    (Depends): Remove interpreter dependency.
  * d/copyright: Update and fix URI and format.
  * d/watch: Fix debian-watch-uses-insecure-uri.
  * d/patches/0008-Fix-FTBFS-with-ruby-2.7.patch: Add patch.
  * d/patches/series: Enable new patch.
  * d/source/lintian-overrides: Add overrides regarding thickbox.js source.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 04 Feb 2020 19:11:38 +0100

ruby-kyotocabinet (1.32-2) unstable; urgency=medium

  * Team upload.
  [ Shawn Landden ]
  * d/copyright:
    - the Debian "where to get the GPL" line should be sufficient
    - don't have short licence text, as it wasn't included in source
  * use dh_link for doc/js/jquery.js

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Christian Hofstaedtler ]
  * fix patch '0003-fix-test.rb-to-work-with-gem2deb'
  * Configure dpkg-source
  * Fix uninitialized constant Config (Closes: #791778)
  * Set Standards-Version to 3.9.6 (no addtl. changes)

  [ Jonas Genannt ]
  * d/control: added Testsuite header
  * Added patch: ruby22.patch
  * Added missing source of thickbox-compressed.js

 -- Jonas Genannt <genannt@debian.org>  Fri, 21 Aug 2015 11:36:11 +0200
