=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: ruby-kyotocabinet
-Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Shawn Landden <shawnlandden@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 9),
- gem2deb (>= 0.2.12~),
- libkyotocabinet-dev,
- pkg-config
-Build-Depends-Indep:
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-kyotocabinet.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-kyotocabinet.git;a=summary
+Section: ruby
+Testsuite: autopkgtest-pkg-ruby
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
+               gem2deb,
+               libkyotocabinet-dev,
+               pkg-config
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kyotocabinet
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kyotocabinet.git
 Homepage: http://fallabs.com/kyotocabinet/
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-kyotocabinet
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
-# used for rdoc
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: libjs-jquery
 Description: Straightforward implementation of DBM - Ruby bindings
  Kyoto Cabinet is a library of routines for managing a database. The
