=== debian/watch ===
  version=3
  https://fallabs.com/kyotocabinet/rubypkg/ kyotocabinet-ruby-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz|lzma)))
