## ruby-kyotocabinet 1.34

=== debian/changelog ===
ruby-kyotocabinet (1.34-2build2) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 05:23:15 -0300

ruby-kyotocabinet (1.34-2build1) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:04:59 -0300

ruby-kyotocabinet (1.34-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with ruby 3.2.
  * d/control: b-d on pkgconf insteado of pkg-config.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 06 Feb 2024 19:47:09 -0300

ruby-kyotocabinet (1.34-1) unstable; urgency=medium

  * Team Upload.
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add patch to fix FTBFS with ruby3.1 (Closes: #1015322)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 28 Dec 2022 19:42:20 +0530

ruby-kyotocabinet (1.34-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream release. (Closes: #992315)
  * debian/watch: Fix upstream monitoring.
  * debian/patches: Drop obsolete patches (0004-0008).
  * debian/docs: Drop doc installation, no longer provided upstream.
  * debian/source/lintian-overrides: Dropped.
  * debian/missing-sources: Dropped, not needed.
  * debian/patches/0004-Fix-ruby3.0-FTBFS-extern-C.patch:
    Add patch to fix compatibility with Ruby 3.0. (Closes: #996310)
  * debian/copyright: Update homepage information.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Nov 2021 16:46:46 -0500
