=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: ruby-kyotocabinet
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Shawn Landden <shawnlandden@gmail.com>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                libkyotocabinet-dev,
-               pkg-config
-Standards-Version: 4.5.0
+               pkgconf
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kyotocabinet
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kyotocabinet.git
-Homepage: http://fallabs.com/kyotocabinet/
+Homepage: https://dbmx.net/kyotocabinet/
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
@@ -19,7 +19,6 @@
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: libjs-jquery
 Description: Straightforward implementation of DBM - Ruby bindings
  Kyoto Cabinet is a library of routines for managing a database. The
  database is a simple data file containing records, each is a pair of
